{
  "name": "intesys_app",
  "version": "1.0.0",
  "description": "积分系统APP",
  "author": "wujunyuan",
  "private": true,
  "scripts": {
    "dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js --host 0.0.0.0",
    "start": "npm run dev",
    "lint": "eslint --ext .js,.vue src",
    "build": "node build/build.js",
    "devtest": "node build/build.devtest.js",
    "webpack": "webpack --version"
  },
  "dependencies": {
    "axios": "^0.18.1",
    "clipboard": "^2.0.6",
    "echarts": "^4.7.0",
    "exif-js": "^2.3.0",
    "fastclick": "^1.0.6",
    "html2canvas": "^1.0.0-rc.3",
    "js-base64": "^2.5.2",
    "js-cookie": "^2.2.1",
    "laravel-echo": "^1.7.0",
    "lrz": "^4.9.40",
    "moment": "^2.24.0",
    "p2p-ckplayer": "^0.1.4",
    "px2rem-loader": "^0.1.9",
    "qrcode.vue": "^1.6.3",
    "qrcodejs2": "^0.0.2",
    "qs": "^6.9.6",
    "socket.io": "^2.3.0",
    "socket.io-client": "^2.3.0",
    "vc-keep-alive": "^1.0.2",
    "vconsole": "^3.4.0",
    "vee-validate": "^2.2.15",
    "vue": "^2.6.11",
    "vue-calendar-component": "^2.8.2",
    "vue-echo-laravel": "0.0.6",
    "vue-hash-calendar": "^1.2.7",
    "vue-i18n": "^8.17.4",
    "vue-router": "^3.1.6",
    "vue-scroller": "^2.2.4",
    "vue-socket.io": "^3.0.7",
    "vue2-svg-icon": "^1.3.2",
    "vuex": "^3.3.0",
    "vuex-persistedstate": "^3.1.0"
  },
  "devDependencies": {
    "autoprefixer": "^7.1.2",
    "babel-core": "^6.22.1",
    "babel-eslint": "^8.2.1",
    "babel-helper-vue-jsx-merge-props": "^2.0.3",
    "babel-loader": "^7.1.1",
    "babel-plugin-import": "^1.13.0",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "babel-plugin-syntax-jsx": "^6.18.0",
    "babel-plugin-transform-runtime": "^6.22.0",
    "babel-plugin-transform-vue-jsx": "^3.5.0",
    "babel-preset-env": "^1.3.2",
    "babel-preset-stage-2": "^6.22.0",
    "chalk": "^2.0.1",
    "copy-webpack-plugin": "^4.0.1",
    "css-loader": "^3.5.3",
    "eslint": "^4.15.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-friendly-formatter": "^3.0.0",
    "eslint-loader": "^1.7.1",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^5.2.0",
    "eslint-plugin-promise": "^3.4.0",
    "eslint-plugin-standard": "^3.0.1",
    "eslint-plugin-vue": "^4.0.0",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^1.1.4",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^2.30.1",
    "image-webpack-loader": "^7.0.1",
    "less": "^3.11.1",
    "less-loader": "^5.0.0",
    "node-notifier": "^5.4.3",
    "node-sass": "^4.14.0",
    "optimize-css-assets-webpack-plugin": "^3.2.0",
    "ora": "^1.2.0",
    "portfinder": "^1.0.25",
    "postcss-import": "^11.0.0",
    "postcss-loader": "^2.1.6",
    "postcss-url": "^7.2.1",
    "rimraf": "^2.7.1",
    "sass-loader": "^7.3.1",
    "semver": "^5.7.1",
    "shelljs": "^0.7.6",
    "stylus": "^0.54.7",
    "stylus-loader": "^3.0.2",
    "uglifyjs-webpack-plugin": "^1.3.0",
    "url-loader": "^2.3.0",
    "vant": "^2.6.3",
    "vue-loader": "^13.3.0",
    "vue-style-loader": "^3.0.1",
    "vue-template-compiler": "^2.6.11",
    "webpack": "^3.6.0",
    "webpack-bundle-analyzer": "^3.7.0",
    "webpack-dev-server": "^2.11.5",
    "webpack-merge": "^4.2.2"
  },
  "engines": {
    "node": ">= 6.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
